KWORLDCLOCK(1)

NAME
kworldclock - Overvågning af jorden for KDE

SYNOPSIS

kworldclock [--dump] [--themefile] [-ofile] [--size | WxH] [KDE generiske tilvalg] [Qt generiske tilvalg]

BESKRIVELSE

KWorldClock viser hvor i verden der er lyst og mørkt afhængig af tidspunktet, og angiver også tiden i alle større byer i verden. Det kan køres som et alenestående program, som en applet i KDE's panel, eller indstillet til at tegne desktoppens baggrund.

KWorldClock er en del af det officielle KDE's kdetoys-pakke.

TILVALG

--dump
    Skriv en fil der indeholder det egentlige kort

--theme fil
    Navnet for temaet der skal bruges til at gemme et kort (standard: jorden).

-o fil
    Navnet på filen som et kort skal skrives til (standard: dump.ppm).

--size WxH
    Størrelsen af kortet der skal gemmes.

SE OGSå

Mere detaljeret brugerdokumentation er tilgængelig fra help:/kworldclock (indtast enten denne URL i Konqueror, eller kør khelpcenter help:/kworldclock).

FORFATTERE

KWorldClock er skrevet af Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Denne manualside er lavet af Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.